uuid: ddb07001-5a4e-4fd1-aeb1-7863ff8ec013
langcode: de
status: true
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - sash_backend
_core:
  default_config_hash: f3Dd5TnUiFDjFZp9yEGJInwt6cUzs7O6SvLTFTATSlU
id: sash_backend_tools
theme: sash_backend
region: hidden
weight: -1
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Tools
  provider: system
  label_display: visible
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
